<!DOCTYPE html>
<html>
    <head>
        <style>
            li {
                display: inline;
            }
        </style>
    </head>
    <body>

        <p>Display a list of links as a horizontal menu:</p>

        <ul>
            <li><a href="/html/default.asp" target="_blank">HTML</a></li>
            <li><a href="/css/default.asp" target="_blank">CSS</a></li>
            <li><a href="/js/default.asp" target="_blank">JavaScript</a></li>
        </ul>

    </body>
</html>